Bug#551046: Package name for Spell-checking

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#551046: Package name for Spell-checking

david
Package: reportbug
Version: 4.8
Severity: normal

while i was writing my first bug with reportbug, it said i can install "python-gnome2-extras" for spell-checking.
i couldn't find this package in sid and found out it's been split up into gtk-spellcheck.
after installing "python-gtkspell" it's working now, and you won't need to endure any spelling mistakes in the future :P


-- Package-specific info:
** Environment settings:
EDITOR="vim"
INTERFACE="gtk2"

** /home/david/.reportbugrc:
reportbug_version "4.8"
mode standard
ui gtk2
email "[hidden email]"

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages reportbug depends on:
ii  apt                           0.7.24     Advanced front-end for dpkg
ii  python                        2.5.4-2    An interactive high-level object-o
ii  python-reportbug              4.8        Python modules for interacting wit

reportbug recommends no packages.

Versions of packages reportbug suggests:
ii  debconf-utils                 1.5.27     debconf utilities
pn  debsums                       <none>     (no description available)
pn  dlocate                       <none>     (no description available)
ii  exim4                         4.69-11    metapackage to ease Exim MTA (v4)
ii  exim4-daemon-light [mail-tran 4.69-11+b1 lightweight Exim MTA (v4) daemon
ii  file                          5.03-2     Determines file type using "magic"
ii  gnupg                         1.4.10-2   GNU privacy guard - a free PGP rep
ii  python-gtk2                   2.16.0-1   Python bindings for the GTK+ widge
ii  python-gtkspell               2.25.3-4.1 Python bindings for the GtkSpell l
ii  python-urwid                  0.9.8.4-1  curses-based UI/widget library for
ii  python-vte                    1:0.22.2-2 Python bindings for the VTE widget
ii  xdg-utils                     1.0.2-6.1  desktop integration utilities from

-- no debconf information



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]